# Package sailpoint.tools

Interface Summary
EmailException
Localizable
Message
Util.IConverter<T1,T2>
Util.IMatcher<T>
Util.ListElementWrapper<T>: A ListElementWrapper is responsible for wrapping (or transforming) each element of a List when the element is retrieved from the list.
Util.ListFilter<T>: Interface that is used with filter(List<T>, ListFilter<T>) to specify which elements should not be included in the filtered list.

Class Summary
GeneralException
Util: Various utilities.

Exception Summary
Util.ParseException: A runtime exception that is thrown when decoding fails.